## RNAstructure Command Line Help
dot2ct

- ### Contents

- ### Index

dot2ct is used to generate a CT file from a dot bracket file. The dot bracket structure can be regenerated from the CT structure by using the ct2dot interface.

### USAGE: dot2ct <bracket file> <ct file>

### Required parameters:

<bracket file> | The name of a dot bracket file containing the structure to convert.
<ct file> | The name of a CT file to which output will be written.

### Options that do not require added values:

-h, -H, --help | Display the usage details message.

### Options that require added values:

#### NONE

### References:

1. Reuter, J.S. and Mathews, D.H.
   "RNAstructure: software for RNA secondary structure prediction and analysis."
   BMC Bioinformatics, 11:129. (2010).